body { font-size: 16px; }
body a { color: #3366cc; }
#navbar {background-color: #2843B9;padding-left: 0px;padding-right: 0px}

.menu--menu-secundario li{display:inline-block;}
.menu--menu-secundario li a{color:#fff}

ul.sf-menu.sf-style-white li {background: #fff}
ul.sf-menu.sf-style-white a.is-active {background: #fff}

#block-menuterciario {clear: both;}
.menu--menu-terciario li {display: inline-block;}

#block-navegacionprincipal { 
    display: inline-block !important; 
    margin-top: 20px;
    margin-bottom: 20px;
}
#block-navegacionprincipal .menu {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
#block-navegacionprincipal .menu a {
    font-size: 0.9em !important;
    color: #004884;
}
#block-navegacionprincipal .menu a:focus, #block-navegacionprincipal .menu .sf-depth-2 a:hover {
    color: #fff;
    background-color: #004884;
}
h2 {
    color: #004884;
}
.navbar {
    margin-bottom: 0;
}

.nav > li > a {
    padding: 15px;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    position: relative;
}

.nav > li > a:hover::after {
    content: "";
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    border: 2px solid #f0cf37;
}
.hero { margin-bottom: 30px; }
.hero img {
    width: 100%;
}
.fecha-news {
    margin-top: 1.5em;
}
.news {
    margin-bottom: 2em;
}
.links_content {
    background-color: #f1f1f1;
    padding: 2em 0;
    text-align: center;
}
.links_content .link-item a{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.link-item a .icon-one {
    background: url(images/anunciar.png);
    padding: 32px;
    margin-bottom: 1em;
}
.link-item a .icon-two {
    background: url(images/transparencia.png);
    padding: 32px;
    margin-bottom: 1em;
}
.link-item a .icon-tree {
    background: url(images/portal.png);
    padding: 32px;
    margin-bottom: 1em;
}
.link-item a .icon-four {
    background: url(images/esal.png);
    padding: 32px;
    margin-bottom: 1em;
}
.link-item a .title {
    text-transform: uppercase;
    font-weight: 500;y
}
.slick-arrow::before {
    color: rgba(0, 0, 0, .7);
}

.footer {
    background-color: #2843B9;
    color: #fff;
    font-size: .9em;
    margin-top: 0;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

.footer a:hover, .footer a:focus {
    color: #fff;
    text-decoration: underline;
}

.footer h3 {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
}

.footer p {
    margin: 0;
}

.footer .copyright {
    font-size: .8em;
}

.view-recent-news-franja {
    padding: 2em 0 ;
}

.view-recent-news-franja .views-col {
    padding: 0 20px;
}

.view-recent-news-franja .views-col:first-child {
    border-right: 1px solid #e5e5e5;
}

.view-recent-news-franja .views-field-title {
    padding-top: 20px;
    font-size: 1em;
}

.view-recent-news-franja .views-field-body {
    font-size: .85em;
}

.view-recent-news-sin-franja .views-col {
    padding: 0 20px;
}
.content-news .img-news {
    margin: 0!important;
    max-height: 271px;
    height: 271px;
    overflow: hidden;
    position: relative;
    padding: 0;
    z-index: 1;
    border-radius: 1.75rem;
    box-shadow: 0 3px 5px #00000029;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}
.content-news .img-news img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    object-position: center;
    -o-object-position: center;
}
.content-news .title-news {
    color: #004884;
    font-weight: 500;
}
.view-recent-news-sin-franja .views-col {
    border-right: 1px solid #e5e5e5;
}

.view-recent-news-sin-franja .views-col:last-child {
    border: none;
}

.view-recent-news-sin-franja .views-field {
    padding: 5px 0;
}

.view-recent-news-sin-franja .views-field-body {
    font-size: .85em;
}

.view-contenidos-destacados {
    background-color: #096acc;
    border-bottom: 15px solid #102869;
    padding: 25px 0;
}

.view-contenidos-destacados  .view-content {
    padding: 0 12%;
}

.view-contenidos-destacados a {
    color: #fff;
    text-decoration: none;
}

.view-contenidos-destacados a:hover, .view-contenidos-destacados a:focus {
    color: #fff;
    text-decoration: underline;
}

.view-contenidos-destacados .slide__grid {
    border-right: 1px solid #fff;
    padding: 0 20px;
    min-height: 120px;
    text-align: center;
}

.view-contenidos-destacados .slide__grid:last-child {
   border-right: none;
}

.view-contenidos-destacados .slide__grid .views-field-field-icono {
    text-align: right;
    padding: 10px;
}

.view-contenidos-destacados .slide__grid .views-field-field-icono img {
    display: inline-block;
}



.view-contenidos-destacados .views-col:last-child {
    border: none;
}

#block-destacadosprimerafranja2 img {
    max-width: 18%;
    margin-right: 8px;
}

#block-destacadosprimerafranja2 img:last-child {
    margin-right: 0;
}

.socials {
    margin: 0 auto;
    max-width: 60%;
}

.socials li {
    margin: 5px;
    list-style: none;
    display: inline-block;
}

.view-news-slider {
    margin: 15px 0;
}

.view-news-slider .row {
    background-color: #d9e5f5;
}

.view-news-slider .row .title {
    padding: 1.5em 1em;
}

.view-news-slider .row .title a {
    color: #31528a;
    font-size: 1.1em;
}

.view-news-slider .row .body {
    padding: .8em 2em;
}

.view-news-slider .row .date {
    display: inline-block;
    padding: .8em 1em;
    color: #096acc;
}

.view-news-slider .row .date::after {
    display: inline-block;
    content: "";
    border-top: 8px solid #096acc;
    position: relative;
    width: 100%;
}
